/*
Theme Name: WebShot
Theme URI: 
Description: WebShot Basic Theme
Author: <a href="http://eziadvertising.com/">eziadvertising.com</a>
Author URI: 
Template: spacious
Version: 1.4.5
*/

 /* Main Color 4d7536 */

/* Headings */
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 18px;
	color: #4d7536;  /* Heading Color */
	font-weight: normal;
	font-family: 'Lato', sans-serif;
}
h1 { font-size: 30px; line-height: 36px; padding-left: 10px; }
a {
	color: #4d7536;   /* Hover Color */
	text-decoration: none;
}
#header-right-section {
	float: right;
	background-color: #517C39;  /* Nav BG Color */
padding: 0 0 0 0;
}
/* =NAVIGATION
----------------------------------------------- */
.main-navigation {
	float: right;
padding: 0 0 0 0;
}
.main-navigation li {
	float: left;
	position: relative;
	padding: 0 0 0 0px; /* Moves Nav Text */
	font-family: 'Lato', sans-serif;
}
.main-navigation ul li a {
	font-size: 18px;
	padding: 5px 17px 0px 17px;
border-right:1px solid #4a4a4c;
}
.main-navigation a {
	color: #FFFFFF; /* Nav Text Color */
   font-weight: bold;
	display: block;
	float: left;
	padding: 16px 0 0;
	height: 30px;
}
#header-text-nav-wrap {
	padding-top: 1px;
	padding-bottom: 1px;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	color: #0FBE7C; /* Nav Text Hover Color */
}
.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
padding-left: 10px;
padding-right: 10px;
}
@media (min-width:961px)  {
body {width: 965px !important; margin:0 auto}
}

@media (min-device-width: 1200px) {
	#content .page {
		padding-left: 10pt;
		padding-right: 10pt
	}
}
